Bug 736470 - [abrt] gedit-3.1.5-1.fc16: PySys_GetObject: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.1.5-1.fc16: PySys_GetObject: Process /usr/bin/gedit was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bde7a16b05e7a8be38c3db0f427...
:
: 738090 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-07 15:00 EDT by D.S. Ljungmark
Modified: 2013-02-13 16:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:42:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (41.98 KB, text/plain)
2011-09-07 15:00 EDT, D.S. Ljungmark
no flags Details

  None (edit)
Description D.S. Ljungmark 2011-09-07 15:00:50 EDT
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        gedit .Skype/shared.xml
comment:        Opened Skypes shared.xml , instant crash
crash_function: PySys_GetObject
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 20:56:23 2011
uid:            1000
username:       spider
xsession_errors: 

maps:           Text file, 42983 bytes

backtrace:
:[New LWP 8871]
:[New LWP 8872]
:[New LWP 8873]
:[New LWP 8874]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `gedit .Skype/shared.xml'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000030ec70307d in PySys_GetObject (name=0x7f39e6003311 "path") at /usr/src/debug/Python-2.7.2/Python/sysmodule.c:53
:53	/usr/src/debug/Python-2.7.2/Python/sysmodule.c: No such file or directory.
:	in /usr/src/debug/Python-2.7.2/Python/sysmodule.c
:
:Thread 4 (Thread 0x7f39e75b1700 (LWP 8874)):
:#0  0x00000030ea6e1e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f39efd4b288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007f39efd4bac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f39e75b6c0b in dconf_context_thread (data=0x12743f0) at dconfcontext.c:11
:        context = 0x12743f0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#4  0x00007f39efd70696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00000030eaa07d11 in start_thread (arg=0x7f39e75b1700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f39e75b1700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6838252914694246855, 140736007335936, 139886671370688, 0, 3, -6875425989359218233, 6811570790211998151}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00000030ea6ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f39e7fda700 (LWP 8873)):
:#0  0x00000030ea6e1e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f39efd4b288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007f39efd4bac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f39f097bed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x00007f39efd70696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00000030eaa07d11 in start_thread (arg=0x7f39e7fda700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f39e7fda700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6838252914694246855, 139886690412896, 139886682024384, 0, 3, -6875425220023201337, 6811570790211998151}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00000030ea6ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f39e87db700 (LWP 8872)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x00007f39f002a4b5 in ?? () from /lib64/libgthread-2.0.so.0
:No symbol table info available.
:#2  0x00007f39efd1f6ff in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f39efd72bf1 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00007f39efd70696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00000030eaa07d11 in start_thread (arg=0x7f39e87db700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f39e87db700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6838252914694246855, 140736007337552, 139886690417088, 0, 3, -6875437314114235961, 6811570790211998151}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00000030ea6ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f39efcf89c0 (LWP 8871)):
:#0  0x00000030ec70307d in PySys_GetObject (name=0x7f39e6003311 "path") at /usr/src/debug/Python-2.7.2/Python/sysmodule.c:53
:        sd = <optimized out>
:#1  0x00007f39e6002a6d in peas_plugin_loader_python_add_module_path (pyloader=0x13660c0, module_path=0x12853a0 "/usr/lib64/gedit/plugins") at peas-plugin-loader-python.c:353
:        pathlist = <optimized out>
:        pathstring = <optimized out>
:        __PRETTY_FUNCTION__ = "peas_plugin_loader_python_add_module_path"
:#2  0x00007f39e6002bc7 in peas_plugin_loader_python_load (loader=<optimized out>, info=0x1285ba0) at peas-plugin-loader-python.c:230
:        pyloader = 0x13660c0
:        pymodule = <optimized out>
:        fromlist = <optimized out>
:        module_name = <optimized out>
:        state = 3844766176
:#3  0x00000030fd6072d3 in load_plugin (info=0x1285ba0, engine=0x12e1180) at peas-engine.c:818
:        dep_info = <optimized out>
:        i = <optimized out>
:        dependencies = 0x1286810
:        loader = <optimized out>
:#4  peas_engine_load_plugin_real (engine=0x12e1180, info=0x1285ba0) at peas-engine.c:845
:No locals.
:#5  0x00007f39f0440794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x00007f39f0453881 in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x00007f39f045d097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x00007f39f045d262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x00000030fd607ffa in peas_engine_set_loaded_plugins (engine=0x12e1180, plugin_names=0x1267600) at peas-engine.c:1218
:        info = 0x1285ba0
:        module_name = 0x136e4c0 "externaltools"
:        is_loaded = 0
:        to_load = 1
:        pl = 0x12e1a20 = {0x1285ba0, 0x13780b0, 0x1377310, 0x13776e0, 0x1377910, 0x1377030, 0x1285420, 0x12864e0, 0x136e6d0, 0x136e2b0}
:        __PRETTY_FUNCTION__ = "peas_engine_set_loaded_plugins"
:#10 0x00007f39f0449422 in g_object_set_property () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#11 0x00007f39f0958c5d in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#12 0x00007f39f095bbcf in g_settings_bind_with_mapping () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#13 0x00007f39f095bf8c in g_settings_bind () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#14 0x000000000043c753 in gedit_plugins_engine_init (engine=0x12e1180) at gedit-plugins-engine.c:113
:        typelib_dir = <optimized out>
:        error = 0x0
:        __PRETTY_FUNCTION__ = "gedit_plugins_engine_init"
:#15 0x00007f39f0464dc3 in g_type_create_instance () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#16 0x00007f39f044428c in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#17 0x00000030fd60699c in peas_engine_constructor (construct_params=0x0, n_construct_params=0, type=19405376) at peas-engine.c:350
:        object = <optimized out>
:#18 peas_engine_constructor (type=19405376, n_construct_params=0, construct_params=0x0) at peas-engine.c:331
:        object = 0x1281a40
:#19 0x00007f39f0447222 in g_object_newv () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#20 0x00007f39f0447d9c in g_object_new () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#21 0x000000000043c864 in gedit_plugins_engine_get_default () at gedit-plugins-engine.c:149
:No locals.
:#22 0x0000000000427707 in gedit_main (service=0) at gedit.c:180
:        engine = <optimized out>
:        app = <optimized out>
:        restored = 0
:        dir = <optimized out>
:        icon_dir = 0x136d410 "\002\200"
:#23 main (argc=1, argv=0x7fffa7b97a18) at gedit.c:290
:        dir = <optimized out>
:        command_line = 0x1262410
:        ret = <optimized out>
:        dbus = 0x135d4c0
:        dbusret = <optimized out>
:        service = 0
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00000030eea00c20  0x00000030eea014c8  Yes         /usr/lib64/libgedit-private.so.0
:0x00000030f022c980  0x00000030f031006c  Yes         /usr/lib64/libxml2.so.2
:0x00000030f7618900  0x00000030f7657758  Yes         /usr/lib64/libgtksourceview-3.0.so.0
:0x00000030fc6057e0  0x00000030fc60a448  Yes         /usr/lib64/libpeas-gtk-1.0.so.0
:0x00007f39f11180c0  0x00007f39f13c79f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x00000030fd605cf0  0x00000030fd60d4f8  Yes         /usr/lib64/libpeas-1.0.so.0
:0x00007f39f0e401c0  0x00007f39f0e899e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x00000030f4609ac0  0x00000030f4615b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000030f2a07620  0x00000030f2a216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000030f4204970  0x00000030f42095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f39f0c09270  0x00007f39f0c1cc08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000030ef6048c0  0x00000030ef61eb38  Yes         /usr/lib64/libpng12.so.0
:0x00000030f5203330  0x00000030f5204258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000030f260b180  0x00000030f2682a68  Yes         /usr/lib64/libcairo.so.2
:0x00000030f320edb0  0x00000030f322d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000030efe0cac0  0x00000030efe75ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00000030f0a05da0  0x00000030f0a1f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x00000030ee61dce0  0x00000030ee6a97ec  Yes         /usr/lib64/libX11.so.6
:0x00007f39f08e0fc0  0x00007f39f09a29a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00000030f9201ad0  0x00000030f9205d7c  Yes         /usr/lib64/libSM.so.6
:0x00000030f9604d00  0x00000030f9612e1c  Yes         /usr/lib64/libICE.so.6
:0x00007f39f068a810  0x00007f39f06a7078  Yes (*)     /usr/lib64/libgirepository-1.0.so.1
:0x00007f39f043bba0  0x00007f39f046cfa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007f39f022e020  0x00007f39f022efc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00000030ed201890  0x00000030ed205ff8  Yes         /usr/lib64/libffi.so.5
:0x00007f39f00295a0  0x00007f39f002aad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00000030eb2021b0  0x00000030eb205628  Yes         /lib64/librt.so.1
:0x00007f39efd1d980  0x00007f39efdb6448  Yes (*)     /lib64/libglib-2.0.so.0
:0x00000030eba03ef0  0x00000030eba43ee8  Yes         /lib64/libm.so.6
:0x00000030eaa056b0  0x00000030eaa10af8  Yes         /lib64/libpthread.so.0
:0x00000030ea61ee00  0x00000030ea754130  Yes         /lib64/libc.so.6
:0x00000030eae00de0  0x00000030eae01918  Yes         /lib64/libdl.so.2
:0x00000030eb601e70  0x00000030eb60e66c  Yes         /lib64/libz.so.1
:0x00000030f06013e0  0x00000030f060450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000030eee03460  0x00000030eee0e31c  Yes         /usr/lib64/libXext.so.6
:0x00000030f3e00a00  0x00000030f3e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000030efa01f30  0x00000030efa0c708  Yes         /usr/lib64/libXi.so.6
:0x00000030f1a01720  0x00000030f1a0675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000030f36028d0  0x00000030f360749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000030f3a00b30  0x00000030f3a0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000030f1200a90  0x00000030f120160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000030f2e08870  0x00000030f2e62478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000030f2201910  0x00000030f220810c  Yes         /usr/lib64/libXrender.so.1
:0x00000030ef203b70  0x00000030ef21d84c  Yes         /lib64/libexpat.so.1
:0x00000030ede086c0  0x00000030ede13c0c  Yes         /usr/lib64/libxcb.so.1
:0x00000030ebe028a0  0x00000030ebe120b8  Yes         /lib64/libgcc_s.so.1
:0x00000030eca03900  0x00000030eca139e8  Yes         /lib64/libresolv.so.2
:0x00000030ec205c50  0x00000030ec215da8  Yes         /lib64/libselinux.so.1
:0x00000030f16015d0  0x00000030f1602c18  Yes         /lib64/libuuid.so.1
:0x00000030e9e00b20  0x00000030e9e1a16a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000030ee200dd0  0x00000030ee201b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f39e96ca120  0x00007f39e96d19b8  Yes         /lib64/libnss_files.so.2
:0x00007f39e94b7c40  0x00007f39e94c38c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f39e928a140  0x00007f39e9294108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f39e90446f0  0x00007f39e906d6c8  Yes         /lib64/libdbus-1.so.3
:0x00007f39e8e14c80  0x00007f39e8e32c08  Yes         /usr/lib64/libbluray.so.0
:0x00000030fd200e10  0x00000030fd201688  Yes         /lib64/libutil.so.1
:0x00007f39e8bedb80  0x00007f39e8c06c58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00000030f7e03000  0x00000030f7e0b298  Yes         /lib64/libudev.so.0
:0x00007f39e89e0960  0x00007f39e89e3278  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0000003106e08140  0x0000003106e2bda8  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003103c0b6e0  0x0000003103c2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f39e87dcb80  0x00007f39e87dd008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f39e75b49b0  0x00007f39e75b7ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f39e6a451e0  0x00007f39e6a458b8  Yes         /usr/lib64/libpeas-1.0/loaders/libcloader.so
:0x00007f39e683ff20  0x00007f39e6841618  Yes         /usr/lib64/gedit/plugins/libdocinfo.so
:0x00007f39e6639630  0x00007f39e663b6f8  Yes         /usr/lib64/gedit/plugins/libmodelines.so
:0x00007f39e64335a0  0x00007f39e6434a48  Yes         /usr/lib64/gedit/plugins/libsort.so
:0x00007f39e62126e0  0x00007f39e62263e8  Yes         /usr/lib64/gedit/plugins/libfilebrowser.so
:0x00007f39e6001d90  0x00007f39e6003288  Yes         /usr/lib64/libpeas-1.0/loaders/libpythonloader.so
:0x00000030ec63e720  0x00000030ec724018  Yes         /usr/lib64/libpython2.7.so.1.0
:0x00007f39e5cff120  0x00007f39e5d04788  Yes         /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:0x00007f39e5af9fe0  0x00007f39e5afaad8  Yes         /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:0x00007f39e58f4160  0x00007f39e58f6ef8  Yes         /usr/lib64/python2.7/lib-dynload/_ssl.so
:0x00000030fe214580  0x00000030fe246a18  Yes         /usr/lib64/libssl.so.10
:0x00000030f9e5c900  0x00000030f9f218c8  Yes         /lib64/libcrypto.so.10
:0x00000030faa09da0  0x00000030faa35ee8  Yes         /lib64/libgssapi_krb5.so.2
:0x00000030fb21a680  0x00000030fb28e0b8  Yes         /lib64/libkrb5.so.3
:0x00000030f9a013b0  0x00000030f9a01fac  Yes         /lib64/libcom_err.so.2
:0x00000030fc204740  0x00000030fc21d0c8  Yes         /lib64/libk5crypto.so.3
:0x00000030fb602860  0x00000030fb6078e8  Yes         /lib64/libkrb5support.so.0
:0x00000030fa600ff0  0x00000030fa601a28  Yes         /lib64/libkeyutils.so.1
:0x00007f39e56eda50  0x00007f39e56ee868  Yes         /usr/lib64/python2.7/lib-dynload/cStringIO.so
:0x00007f39e54d20f0  0x00007f39e54e2358  Yes (*)     /usr/lib64/python2.7/site-packages/gi/_gi.so
:0x00007f39e52aba30  0x00007f39e52ac958  Yes (*)     /usr/lib64/libpyglib-gi-2.0-python.so.0
:0x00007f39e509d530  0x00007f39e50a2eb8  Yes (*)     /usr/lib64/python2.7/site-packages/gi/_glib/_glib.so
:0x00007f39e4e925d0  0x00007f39e4e94cc8  Yes         /usr/lib64/python2.7/lib-dynload/stropmodule.so
:0x00007f39e4c8af40  0x00007f39e4c8caa8  Yes         /usr/lib64/python2.7/lib-dynload/operator.so
:0x00007f39e4a83a20  0x00007f39e4a84f78  Yes         /usr/lib64/python2.7/lib-dynload/_localemodule.so
:0x00007f39e487c6d0  0x00007f39e487ef48  Yes         /usr/lib64/python2.7/lib-dynload/_struct.so
:0x00007f39e465dfa0  0x00007f39e466ed78  Yes (*)     /usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so
:0x00007f39e4445890  0x00007f39e444e0d8  Yes         /usr/lib64/python2.7/lib-dynload/datetime.so
:0x00007f39e423d9c0  0x00007f39e423ea58  Yes         /usr/lib64/python2.7/lib-dynload/timemodule.so
:0x00007f39e4037280  0x00007f39e40399b8  Yes         /usr/lib64/python2.7/lib-dynload/_collectionsmodule.so
:0x00007f39d7df4de0  0x00007f39d7df9d98  Yes         /usr/lib64/python2.7/lib-dynload/itertoolsmodule.so
:0x00007f39d7bf0b70  0x00007f39d7bf1208  Yes         /usr/lib64/python2.7/lib-dynload/_bisectmodule.so
:0x00007f39d79ebc70  0x00007f39d79ecdf8  Yes         /usr/lib64/python2.7/lib-dynload/_heapq.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x13660c0	20340928
:rcx            0x0	0
:rdx            0x13660e0	20340960
:rsi            0x7f39e6003311	139886648636177
:rdi            0x7f39e6003311	139886648636177
:rbp            0x13660c0	0x13660c0
:rsp            0x7fffa7b96d28	0x7fffa7b96d28
:r8             0x1376580	20407680
:r9             0x1376580	20407680
:r10            0x7fffa7b96ac0	140736007334592
:r11            0x30ec703070	210125205616
:r12            0x12853a0	19420064
:r13            0x7f39e6204268	139886650737256
:r14            0xe52a79e0	3844766176
:r15            0x1286810	19425296
:rip            0x30ec70307d	0x30ec70307d <PySys_GetObject+13>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function PySys_GetObject:
:   0x00000030ec703070 <+0>:	mov    0x26d939(%rip),%rax        # 0x30ec9709b0
:   0x00000030ec703077 <+7>:	mov    %rdi,%rsi
:   0x00000030ec70307a <+10>:	mov    (%rax),%rax
:=> 0x00000030ec70307d <+13>:	mov    0x8(%rax),%rax
:   0x00000030ec703081 <+17>:	mov    0x18(%rax),%rdi
:   0x00000030ec703085 <+21>:	test   %rdi,%rdi
:   0x00000030ec703088 <+24>:	je     0x30ec703090 <PySys_GetObject+32>
:   0x00000030ec70308a <+26>:	jmpq   0x30ec63ccd0 <PyDict_GetItemString@plt>
:   0x00000030ec70308f <+31>:	nop
:   0x00000030ec703090 <+32>:	xor    %eax,%eax
:   0x00000030ec703092 <+34>:	retq   
:End of assembler dump.

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2cba4a3078864dff1aa111f95840306c2e354c68
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:91b8a005ec494ba2c641326b6d845cc8ef1e8cad
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4dac29c6c82d2d598b3c455ae978e6ce0ad7fbda
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d093eb8b9812d88de7ed227522312059ad04ad57
:ba3fea8c9c0a798db7766d33f7aa5614a499edd9
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:360ad56d63afe4fbb6810b090d069007a82979a7
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:918ff384bb2d8009446252ab5894b65df3d81a73
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:9766f4de006eb54f6a1428ebea8bdcd19387dd85
:e9f37869fd900aa33729709183be26f60c830708
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:181c11f44ffae21a43ef859652a654a0ffdfb897
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:d5ec63104358243b78ee671775f498807b3c4975
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:1e2f78129369a2a0c56028249a4fd6884bc53760
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:fe513270287bf1c2086737cd79ee1fb18f593d40
:f6343e42e4517fb893c03d241ec9d9648ac4307b
:a3e6de6076cf7428c6ebc36b9098614f872fb44b
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:98fa95d21e16075ada6df19748c6c133ee9165d0
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7c3d46a958bceccfd5ceef1f7814af5dc1f24e80
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:c6609e09345f872aa4870a7e4dcaed8597a1bd71
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:4c842320387ff7f6f91b7842b223c16518be909f
:6b73687afacb54e929fc37f7801ac569bfdd0856
:6416abf8d887cdd820fa821a15111131c8975b3c
:5247a7f9a168452af14f0cb565c9260ff91c226b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:1406558950ff100eb0320a325b3ea7961ba1a775
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:252fb44a5d058ca78915c040929d8e9e5c9b65ef
:804daf9cbc7217804dc4366e92c2919ab500638f
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:164c79e741fa9e680fc0168c124075b4e657fb63
:206a5869a7f2789e2f7c51d0175a711f51abe824
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d58da9fe21b4fd677e84ed403a11c3daf5e4eab3

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315411634
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/libpeas-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411554
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/bin/gedit gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315411617
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315411522
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315411631
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315411548
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.16-1.fc16.x86_64 (Fedora Project) 1315417393
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315411537
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.1.5-1.fc16.x86_64 (Fedora Project) 1315412304
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.1.5-1.fc16.x86_64 (Fedora Project) 1315412304
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315411554
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315412172
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315411553
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412130
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315411555
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315411559
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.1.5-1.fc16.x86_64 (Fedora Project) 1315412336
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315411556
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315411540
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315411634
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315411561
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411539
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315412206
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315411539
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpeas-gtk-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315411643
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263

environ:
:LANG=en_US.UTF-8
:DISPLAY=:0.0
:SHLVL=1
:LOGNAME=spider
:XDG_VTNR=2
:GNOME_KEYRING_PID=5811
:IMSETTINGS_MODULE=none
:XAUTHORITY=/var/run/gdm/auth-for-spider-Za3DSR/database
:PWD=/home/spider
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_SESSION_ID=18
:DESKTOP_SESSION=gnome
:GDMSESSION=gnome
:GNOME_KEYRING_CONTROL=/tmp/keyring-aO3AfH
:USERNAME=spider
:WINDOWPATH=2
:COLORTERM=gnome-terminal
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zdYZg0wgsj,guid=a497e548bea6cdddd833b3000000047e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/spider
:_=/usr/bin/gedit
:SDL_AUDIODRIVER=pulse
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315417693.668931-1523348892
:OLDPWD=/home/spider
:SHELL=/bin/zsh
:HOSTNAME=Waves.darkmere
:QT_IM_MODULE=xim
:WINDOWID=4195077
:TERM=xterm
:HISTSIZE=2000
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5815,unix/unix:/tmp/.ICE-unix/5815
:SSH_AUTH_SOCK=/tmp/keyring-aO3AfH/ssh
:PATH=/usr/local/bin:/usr/bin:/bin:/home/spider/bin:/usr/local/sbin:/usr/sbin:/sbin
:HOME=/home/spider
:XDG_SEAT=seat0
:XMODIFIERS=@im=none
:XDG_RUNTIME_DIR=/run/user/spider
:GPG_AGENT_INFO=/tmp/keyring-aO3AfH/gpg:0:1
:USER=spider
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36:

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4798.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12627387 11763400 4325376 3912243 3912243
:/dev/sdb3 /boot ext4 1024 1024 495844 460413 434813 128016 127795 127795
:

var_log_messages:
:Sep  7 20:56:23 Waves kernel: [ 5239.753942] gedit[8871]: segfault at 8 ip 00000030ec70307d sp 00007fffa7b96d28 error 4 in libpython2.7.so.1.0[30ec600000+171000]
:Sep  7 20:56:23 Waves abrt[8875]: saved core dump of pid 8871 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-09-07-20:56:23-8871.new/coredump (33980416 bytes)
Comment 1 D.S. Ljungmark 2011-09-07 15:00:54 EDT
Created attachment 521982 [details]
File: maps
Comment 2 D.S. Ljungmark 2011-09-07 15:03:29 EDT
Package: gedit-3.1.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Start gedit from commandline...
Comment 3 Stefan Friesel 2011-09-13 09:54:36 EDT
Package: gedit-3.1.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
enabling smart spaces plugin
Comment 4 abrt-bot 2012-03-30 09:13:57 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, libpeas or python instead of component gedit. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #738090 from component totem was found to be similar to this bug.

This comment is automatically generated.
Comment 5 abrt-bot 2012-03-30 09:14:10 EDT
*** Bug 738090 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-01-16 12:14:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 16:42:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.